Top

Intego製品は、macOS Montereyに対応していますか?

macOS Montereyに対応するIntego製品のバージョン

macOS 12 MontereyでIntego製品を使用するには、Intego製品の次のバージョン以上が必要です:

製品 バージョン
VirusBarrier  10.9.54
NetBarrier  10.9.14
Washing Machine 10.9.9
Personal Backup 10.9.12
ContentBarrier 10.9.10
NetUpdate 10.9.19
Common Components 10.9.20

 

Intego製品のアップデートの有無を確認する方法

NetUpdate: お使いのIntegoソフトウェアのバージョンについて

この記事は役に立ちましたか?
10人中10人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント